Vulnerabilità: CVE-2018-20431


GNU libextractor attraverso 1.8 ha una vulnerabilità puntatore NULL risoluzione del riferimento nella funzione process_metadata () nei plugin / ole2_extractor.c.
http://www.securityfocus.com/bid/106300
https://www.debian.org/security/2018/dsa-4361
https://gnunet.org/bugs/view.php?id=5494
https://gnunet.org/git/libextractor.git/commit/?id=489c4a540bb2c4744471441425b8932b97a153e7
https://gnunet.org/git/libextractor.git/tree/ChangeLog
https://lists.debian.org/debian-lts-announce/2018/12/msg00015.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-20431

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi